.c-navbar__minisite--top {
   position: relative;
   background-color: #F7F7F7;
   height: 40px;
}

.c-navbar__minisite--top__container {
   display: flex;
   justify-content: space-between;
   align-items: center;
   padding: 7px;
}

.c-headpanel-minisite {
   transition: all 0.2s ease-in-out;
}

#app .c-headpanel {
   transition: all .2s ease-in-out;
}